{
  "draft": "draft-ietf-extra-sieve-fcc-09",
  "doc_id": "RFC8580",
  "title": "Sieve Extension: File Carbon Copy (FCC)",
  "authors": [
    "K. Murchison",
    "B. Gondwana"
  ],
  "format": [
    "TEXT",
    "HTML"
  ],
  "page_count": "12",
  "pub_status": "PROPOSED STANDARD",
  "status": "PROPOSED STANDARD",
  "source": "Email mailstore and eXtensions To Revise or Amend",
  "abstract": "The Sieve email filtering language provides a number of action commands, some of which can generate additional messages on behalf of the user. This document defines an extension to such commands to allow a copy of any generated message to be filed into a target mailbox.\n\n This document updates RFCs 5230 and 5435 by adding a new tagged argument to the Vacation and Notify actions, respectively.",
  "pub_date": "May 2019",
  "keywords": [
    "Sieve",
    "Vacation",
    "Notify"
  ],
  "obsoletes": [],
  "obsoleted_by": [],
  "updates": [
    "RFC5230",
    "RFC5435"
  ],
  "updated_by": [],
  "see_also": [],
  "doi": "10.17487/RFC8580",
  "errata_url": null
}